<?php

declare(strict_types=1);

namespace apexl\Io\modules\tabulator\Collections;

use apexl\Io\modules\tabulator\Interfaces\HasTabulatorViewInterface;
use Arrayy\Collection\AbstractCollection;

final class HasTabulatorViewInterfaceCollection extends AbstractCollection
{
    public function getType(): string
    {
        return HasTabulatorViewInterface::class;
    }
}